## Append samples you want in your CSV to this file as resources ##
resources:
- gitlab_v1alpha1_clusterissuer.yaml
- gitlab_v1alpha1_issuer.yaml
- gitlab_v1alpha1_grouprunnertoken.yaml
- gitlab_v1alpha1_projectrunnertoken.yaml
#+kubebuilder:scaffold:manifestskustomizesamples
